Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004433 [JEDI VCL] 00 JVCL Components minor always 2008-08-25 07:30 2008-09-03 09:19
Reporter dejoy View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004433: Error when install Daily jvc-l2008-8-25,[Error] JvTranslator.pas(500): Undeclared identifier: 'SaveToStringStream'
Description winxp sp3 + D7 + Daily 2008-8-25 jcl/jvcl.
Error when install Daily jvc-l2008-8-25
[Error] JvTranslator.pas(500): Undeclared identifier: 'SaveToStringStream'

Additional Information
Tags No tags attached.
Attached Files jpg file icon jvcl20080825.jpg [^] (77,159 bytes) 2008-08-25 07:30

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-08-25 07:30 dejoy New Issue
2008-08-25 07:30 dejoy File Added: jvcl20080825.jpg
2008-09-03 09:18 obones Status new => resolved
2008-09-03 09:18 obones Fixed in Version => Daily / SVN
2008-09-03 09:18 obones Resolution open => fixed
2008-09-03 09:18 obones Assigned To => obones
2008-09-19 05:39 carmas123 Issue Monitored: carmas123


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker